import { TestBed } from '@angular/core/testing';

import { UmgProtocolService } from './umg-protocol.service';

describe('UmgProtocolService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: UmgProtocolService = TestBed.get(UmgProtocolService);
    expect(service).toBeTruthy();
  });
});
